Solaris 7 3/99 Release Notes Supplement for Sun Hardware

Solaris 7 3/99 and the SSP

If you are installing Solaris 7 3/99 on a domain or upgrading a domain's current Solaris operating environment, you must have SSP 3.1 installed on the SSP. SSP 3.0 does not support Solaris 7 3/99 on a domain. In addition, before you perform the Solaris 7 3/99 upgrade on an Enterprise 10000 domain, the SSP must have Patch-ID 105684-04. This patch is on your Sun Computer Systems Supplement CD.

Note -

If the CD contains later versions of the patches, indicated by a higher-numbered suffix, use those patches instead of the patch numbers indicated in these instructions.

Patch-ID 105684-04

Description: OBP/download_helper needs to support 2.7

BugIDs fixed with this patch: 4078459 4083870 4084325 4097230 4102171 4118746 4137422 4146592